Loading...
Searching...
No Matches
_HudActionPublisherActionGroupSet Struct Reference

`#include <action-publisher.h>`

## Public Attributes

gchar * | path
gchar * | prefix

## Detailed Description

HudActionPublisher:

An object representing the actions that are published for a particular context within the application. Most often this is a window, but could also be used for tabs or other modal style user contexts in the application. HudActionPublisherActionGroupSet: @prefix: Action prefix for the action group @path: Path that the action group is exported on DBus

A set of properties of that describe the action group.

The documentation for this struct was generated from the following file:

- action-publisher.h